Package org.bukkit.command

# Class PluginCommandYamlParser

java.lang.Object
org.bukkit.command.PluginCommandYamlParser

public class PluginCommandYamlParser extends Object

## Constructor Summary

Constructors
Constructor
Description
`PluginCommandYamlParser()`

## Method Summary

Modifier and Type
Method
Description
`static @NotNull List<Command>`
`parse(@NotNull Plugin plugin)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### PluginCommandYamlParser

public PluginCommandYamlParser()

## Method Details

### parse

@NotNull public static @NotNull List<Command> parse(@NotNull @NotNull Plugin plugin)